### Property

# Ide TreeNode:tag

#### Declaration

    property tag: utf8 [ read, write ]

#### Description

The “tag” property can be used to denote the type of node when you do not have an object to assign to `IdeTreeNode:item`.

See `ide_tree_node_is_tag()` to match a tag when building.

Type: | `gchar*`
Available since: | 3.32

Setter method | `ide_tree_node_set_tag()`
Getter method | `ide_tree_node_get_tag()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no